.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-2.627016px;}
.ls19{letter-spacing:-0.126000px;}
.ls4f{letter-spacing:-0.115200px;}
.ls4b{letter-spacing:-0.102144px;}
.ls10{letter-spacing:-0.100800px;}
.ls6a{letter-spacing:-0.098952px;}
.ls6b{letter-spacing:-0.097200px;}
.ls4d{letter-spacing:-0.095760px;}
.ls65{letter-spacing:-0.092568px;}
.ls20{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.089376px;}
.ls18{letter-spacing:-0.087000px;}
.ls68{letter-spacing:-0.086184px;}
.ls12{letter-spacing:-0.079200px;}
.ls1d{letter-spacing:-0.078000px;}
.ls28{letter-spacing:-0.076608px;}
.ls1b{letter-spacing:-0.075000px;}
.ls17{letter-spacing:-0.072000px;}
.ls5f{letter-spacing:-0.070224px;}
.ls66{letter-spacing:-0.068400px;}
.ls5a{letter-spacing:-0.063840px;}
.ls63{letter-spacing:-0.057600px;}
.ls64{letter-spacing:-0.054264px;}
.ls59{letter-spacing:-0.050400px;}
.ls29{letter-spacing:-0.047880px;}
.ls57{letter-spacing:-0.041496px;}
.ls25{letter-spacing:-0.038304px;}
.ls47{letter-spacing:-0.031920px;}
.ls35{letter-spacing:-0.028728px;}
.ls9{letter-spacing:-0.026352px;}
.ls56{letter-spacing:-0.025536px;}
.ls49{letter-spacing:-0.025200px;}
.ls32{letter-spacing:-0.022344px;}
.lsa{letter-spacing:-0.021960px;}
.ls40{letter-spacing:-0.021600px;}
.ls3d{letter-spacing:-0.019152px;}
.ls15{letter-spacing:-0.018000px;}
.ls45{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls53{letter-spacing:-0.012768px;}
.ls37{letter-spacing:-0.010800px;}
.ls22{letter-spacing:-0.009600px;}
.ls27{letter-spacing:-0.009576px;}
.ls14{letter-spacing:-0.007200px;}
.ls3b{letter-spacing:-0.006384px;}
.ls13{letter-spacing:-0.003600px;}
.ls38{letter-spacing:-0.003192px;}
.ls1e{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls44{letter-spacing:0.003192px;}
.lsd{letter-spacing:0.003600px;}
.ls8{letter-spacing:0.004392px;}
.ls1f{letter-spacing:0.006000px;}
.lse{letter-spacing:0.010800px;}
.ls7{letter-spacing:0.012000px;}
.ls3a{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.014400px;}
.ls4e{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.017568px;}
.ls3c{letter-spacing:0.019152px;}
.ls16{letter-spacing:0.021600px;}
.ls36{letter-spacing:0.025536px;}
.ls52{letter-spacing:0.028728px;}
.lsc{letter-spacing:0.028800px;}
.ls43{letter-spacing:0.031920px;}
.ls4{letter-spacing:0.033552px;}
.ls33{letter-spacing:0.035112px;}
.ls11{letter-spacing:0.036000px;}
.ls2b{letter-spacing:0.038304px;}
.ls3e{letter-spacing:0.041496px;}
.lsf{letter-spacing:0.043200px;}
.ls30{letter-spacing:0.044688px;}
.ls23{letter-spacing:0.047808px;}
.ls41{letter-spacing:0.047880px;}
.ls21{letter-spacing:0.049920px;}
.ls54{letter-spacing:0.051072px;}
.ls4c{letter-spacing:0.054264px;}
.ls2e{letter-spacing:0.057456px;}
.ls2f{letter-spacing:0.057600px;}
.ls34{letter-spacing:0.060648px;}
.ls31{letter-spacing:0.063840px;}
.ls4a{letter-spacing:0.067032px;}
.ls39{letter-spacing:0.070224px;}
.ls55{letter-spacing:0.072000px;}
.ls3f{letter-spacing:0.073416px;}
.ls46{letter-spacing:0.076608px;}
.ls24{letter-spacing:0.079800px;}
.ls1c{letter-spacing:0.081000px;}
.ls69{letter-spacing:0.082800px;}
.ls48{letter-spacing:0.082992px;}
.ls2a{letter-spacing:0.086184px;}
.ls51{letter-spacing:0.089376px;}
.ls2d{letter-spacing:0.095760px;}
.ls5{letter-spacing:0.098952px;}
.ls50{letter-spacing:0.102144px;}
.ls58{letter-spacing:0.105336px;}
.ls2{letter-spacing:0.107568px;}
.ls5e{letter-spacing:0.108528px;}
.ls61{letter-spacing:0.111720px;}
.ls5d{letter-spacing:0.114912px;}
.ls5b{letter-spacing:0.118104px;}
.ls1a{letter-spacing:0.120000px;}
.ls62{letter-spacing:0.130872px;}
.ls5c{letter-spacing:0.146832px;}
.ls3{letter-spacing:0.155376px;}
.ls42{letter-spacing:0.159600px;}
.ls67{letter-spacing:0.201096px;}
.ls60{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws74{word-spacing:-12.688200px;}
.ws7b{word-spacing:-11.488008px;}
.ws59{word-spacing:-3.207960px;}
.ws4c{word-spacing:-2.837688px;}
.ws25{word-spacing:-2.588712px;}
.ws3d{word-spacing:-2.400384px;}
.ws2c{word-spacing:-2.243976px;}
.ws6{word-spacing:-2.125728px;}
.ws47{word-spacing:-2.068416px;}
.ws2b{word-spacing:-2.058840px;}
.ws26{word-spacing:-1.899240px;}
.ws6e{word-spacing:-1.749216px;}
.ws57{word-spacing:-1.573656px;}
.ws2d{word-spacing:-1.513008px;}
.ws70{word-spacing:-1.509816px;}
.ws71{word-spacing:-1.474704px;}
.ws72{word-spacing:-1.430016px;}
.ws51{word-spacing:-1.324680px;}
.ws42{word-spacing:-1.273608px;}
.ws43{word-spacing:-1.165080px;}
.ws75{word-spacing:-1.161888px;}
.ws50{word-spacing:-1.015056px;}
.ws34{word-spacing:-1.008672px;}
.ws4f{word-spacing:-0.995904px;}
.ws56{word-spacing:-0.708624px;}
.ws68{word-spacing:-0.485184px;}
.ws5e{word-spacing:-0.466032px;}
.ws1b{word-spacing:-0.294000px;}
.ws1d{word-spacing:-0.255000px;}
.ws67{word-spacing:-0.213864px;}
.ws10{word-spacing:-0.198000px;}
.ws16{word-spacing:-0.190800px;}
.ws20{word-spacing:-0.180000px;}
.wsd{word-spacing:-0.172800px;}
.wsc{word-spacing:-0.165600px;}
.ws4e{word-spacing:-0.136800px;}
.ws1{word-spacing:-0.135456px;}
.ws6b{word-spacing:-0.134064px;}
.ws6a{word-spacing:-0.105336px;}
.ws1c{word-spacing:-0.099000px;}
.ws6f{word-spacing:-0.098952px;}
.ws66{word-spacing:-0.092568px;}
.ws7a{word-spacing:-0.090000px;}
.ws5b{word-spacing:-0.089376px;}
.ws3{word-spacing:-0.086184px;}
.ws39{word-spacing:-0.082992px;}
.ws5c{word-spacing:-0.076608px;}
.ws29{word-spacing:-0.073416px;}
.ws4d{word-spacing:-0.070224px;}
.ws23{word-spacing:-0.067032px;}
.ws4b{word-spacing:-0.063840px;}
.ws44{word-spacing:-0.060648px;}
.ws3c{word-spacing:-0.057456px;}
.ws55{word-spacing:-0.054264px;}
.ws31{word-spacing:-0.051072px;}
.ws2{word-spacing:-0.050328px;}
.ws1a{word-spacing:-0.048000px;}
.ws76{word-spacing:-0.047880px;}
.ws2e{word-spacing:-0.044688px;}
.ws52{word-spacing:-0.041496px;}
.ws61{word-spacing:-0.038304px;}
.ws46{word-spacing:-0.035112px;}
.ws30{word-spacing:-0.031920px;}
.ws41{word-spacing:-0.028728px;}
.ws2a{word-spacing:-0.025536px;}
.ws33{word-spacing:-0.022344px;}
.ws48{word-spacing:-0.019152px;}
.ws5d{word-spacing:-0.015960px;}
.ws36{word-spacing:-0.012768px;}
.ws3f{word-spacing:-0.006384px;}
.ws58{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws63{word-spacing:0.007200px;}
.ws49{word-spacing:0.009576px;}
.ws4{word-spacing:0.012000px;}
.ws54{word-spacing:0.012768px;}
.ws3b{word-spacing:0.015960px;}
.ws3e{word-spacing:0.019152px;}
.ws2f{word-spacing:0.021600px;}
.ws9{word-spacing:0.021960px;}
.ws62{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws5f{word-spacing:0.025536px;}
.ws4a{word-spacing:0.028728px;}
.ws40{word-spacing:0.031920px;}
.ws32{word-spacing:0.035112px;}
.wse{word-spacing:0.036000px;}
.ws64{word-spacing:0.038304px;}
.ws35{word-spacing:0.041496px;}
.ws24{word-spacing:0.043200px;}
.ws53{word-spacing:0.044688px;}
.wsa{word-spacing:0.050400px;}
.ws3a{word-spacing:0.051072px;}
.ws65{word-spacing:0.054264px;}
.ws17{word-spacing:0.057600px;}
.ws28{word-spacing:0.060648px;}
.ws8{word-spacing:0.061488px;}
.ws7{word-spacing:0.065880px;}
.ws73{word-spacing:0.067032px;}
.ws1f{word-spacing:0.069000px;}
.ws13{word-spacing:0.075600px;}
.ws69{word-spacing:0.076608px;}
.wsb{word-spacing:0.079200px;}
.ws12{word-spacing:0.082800px;}
.ws6d{word-spacing:0.082992px;}
.ws14{word-spacing:0.086400px;}
.ws27{word-spacing:0.089376px;}
.ws38{word-spacing:0.090000px;}
.ws15{word-spacing:0.097200px;}
.ws45{word-spacing:0.100800px;}
.ws60{word-spacing:0.102144px;}
.ws77{word-spacing:0.105336px;}
.ws79{word-spacing:0.111720px;}
.ws18{word-spacing:0.138000px;}
.ws1e{word-spacing:0.144000px;}
.ws19{word-spacing:0.153000px;}
.ws21{word-spacing:0.156000px;}
.ws11{word-spacing:0.158400px;}
.ws22{word-spacing:0.163344px;}
.wsf{word-spacing:0.180000px;}
.ws6c{word-spacing:0.188328px;}
.ws5a{word-spacing:0.194400px;}
.ws37{word-spacing:0.261744px;}
.ws78{word-spacing:0.338352px;}
._6{margin-left:-11.555040px;}
._7{margin-left:-10.533600px;}
._1{margin-left:-1.116000px;}
._0{width:1.098000px;}
._4{width:2.135400px;}
._3{width:3.291000px;}
._5{width:11.555040px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1d{bottom:70.695798px;}
.y21{bottom:76.769692px;}
.y25{bottom:77.058902px;}
.y20{bottom:91.230196px;}
.yae{bottom:93.061860px;}
.yad{bottom:101.061025px;}
.y24{bottom:114.559810px;}
.yac{bottom:115.523843px;}
.y23{bottom:129.020314px;}
.yab{bottom:130.370122px;}
.y1f{bottom:143.480818px;}
.yaa{bottom:158.903042px;}
.y22{bottom:164.303944px;}
.ya9{bottom:173.365860px;}
.y1e{bottom:178.764448px;}
.ya8{bottom:188.212138px;}
.y1c{bottom:196.367863px;}
.y1b{bottom:215.643715px;}
.ya7{bottom:216.745059px;}
.ya6{bottom:231.207877px;}
.y1a{bottom:234.919567px;}
.ya5{bottom:246.054155px;}
.y19{bottom:254.195419px;}
.ya4{bottom:274.582449px;}
.y18{bottom:279.833893px;}
.ya3{bottom:289.045266px;}
.y17{bottom:299.109745px;}
.ya2{bottom:303.508084px;}
.ya1{bottom:317.970902px;}
.y16{bottom:318.385597px;}
.ya0{bottom:332.817181px;}
.y55{bottom:333.489530px;}
.y15{bottom:344.125295px;}
.y54{bottom:347.952348px;}
.y9f{bottom:361.340846px;}
.y53{bottom:361.352415px;}
.y14{bottom:363.401147px;}
.y9e{bottom:375.803664px;}
.y71{bottom:377.919911px;}
.y13{bottom:382.676999px;}
.y9d{bottom:390.266482px;}
.y52{bottom:391.313198px;}
.y70{bottom:392.382729px;}
.y9c{bottom:404.729300px;}
.y51{bottom:405.776016px;}
.y6f{bottom:406.845547px;}
.y12{bottom:408.416696px;}
.y9b{bottom:419.192118px;}
.y50{bottom:420.238833px;}
.y6e{bottom:421.308365px;}
.y11{bottom:427.692549px;}
.y9a{bottom:433.654936px;}
.y4f{bottom:434.701651px;}
.y6d{bottom:435.771182px;}
.y10{bottom:446.968401px;}
.y99{bottom:448.501214px;}
.y4e{bottom:449.164469px;}
.y6c{bottom:450.234000px;}
.y4d{bottom:463.627287px;}
.y6b{bottom:464.696818px;}
.yf{bottom:466.244253px;}
.y98{bottom:477.020253px;}
.y4c{bottom:478.090105px;}
.ye{bottom:485.520105px;}
.y97{bottom:491.483071px;}
.y4b{bottom:492.552923px;}
.y96{bottom:505.945888px;}
.y4a{bottom:507.015741px;}
.y95{bottom:520.408706px;}
.y49{bottom:521.478559px;}
.yd{bottom:523.503447px;}
.y94{bottom:534.871524px;}
.y48{bottom:534.878465px;}
.yc{bottom:549.242855px;}
.y93{bottom:549.334342px;}
.y92{bottom:563.797160px;}
.y47{bottom:564.843715px;}
.yb{bottom:574.982264px;}
.y91{bottom:578.259978px;}
.y46{bottom:579.306533px;}
.y90{bottom:593.106095px;}
.y45{bottom:593.769351px;}
.y44{bottom:608.232168px;}
.ya{bottom:612.386768px;}
.y8f{bottom:621.629922px;}
.y43{bottom:622.694986px;}
.y8e{bottom:636.092740px;}
.y42{bottom:637.157804px;}
.y8d{bottom:650.555558px;}
.y6a{bottom:650.562499px;}
.y41{bottom:651.620622px;}
.y8c{bottom:665.018376px;}
.y40{bottom:666.083440px;}
.y9{bottom:670.228785px;}
.y8b{bottom:679.481194px;}
.y69{bottom:680.530062px;}
.y8a{bottom:693.944011px;}
.y68{bottom:694.992880px;}
.y89{bottom:708.790129px;}
.y67{bottom:709.455698px;}
.y66{bottom:723.918516px;}
.y88{bottom:737.325524px;}
.y65{bottom:738.381334px;}
.y87{bottom:752.171642px;}
.y64{bottom:752.844152px;}
.y63{bottom:767.306969px;}
.y85{bottom:780.700096px;}
.y86{bottom:780.704723px;}
.y62{bottom:780.707037px;}
.y84{bottom:795.162913px;}
.y82{bottom:809.618790px;}
.y83{bottom:809.625731px;}
.y61{bottom:810.686168px;}
.y81{bottom:824.081608px;}
.y60{bottom:825.148986px;}
.y80{bottom:838.544426px;}
.y3f{bottom:851.949281px;}
.y7f{bottom:853.007244px;}
.y7d{bottom:867.465434px;}
.y7e{bottom:867.470062px;}
.y3e{bottom:881.912057px;}
.y7c{bottom:881.928252px;}
.y3d{bottom:896.374874px;}
.y7b{bottom:896.391070px;}
.y3c{bottom:910.837692px;}
.y7a{bottom:911.237188px;}
.y3b{bottom:925.300510px;}
.y3a{bottom:939.763328px;}
.y78{bottom:939.770269px;}
.y79{bottom:939.772583px;}
.y39{bottom:954.226146px;}
.y77{bottom:954.233087px;}
.y38{bottom:968.688964px;}
.y76{bottom:969.079205px;}
.y37{bottom:983.151782px;}
.y75{bottom:997.589149px;}
.y36{bottom:997.614600px;}
.y35{bottom:1011.014667px;}
.y74{bottom:1012.051967px;}
.y73{bottom:1026.514785px;}
.y5f{bottom:1040.975193px;}
.y34{bottom:1040.977603px;}
.y5e{bottom:1055.438011px;}
.y33{bottom:1055.440421px;}
.y8{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y5d{bottom:1069.900829px;}
.y32{bottom:1069.903239px;}
.y5c{bottom:1084.363646px;}
.y31{bottom:1084.366056px;}
.y5b{bottom:1098.826464px;}
.y30{bottom:1098.828874px;}
.y7{bottom:1111.177759px;}
.y5a{bottom:1113.289282px;}
.y2f{bottom:1113.291692px;}
.y59{bottom:1127.752100px;}
.y2e{bottom:1127.754510px;}
.y6{bottom:1140.098768px;}
.y58{bottom:1142.214918px;}
.y2d{bottom:1142.217328px;}
.y57{bottom:1156.677736px;}
.y2c{bottom:1156.680146px;}
.y2b{bottom:1170.080213px;}
.y56{bottom:1171.140554px;}
.y72{bottom:1171.526264px;}
.y2a{bottom:1177.599675px;}
.y26{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y29{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y28{bottom:1284.221793px;}
.y27{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hb{height:22.500000px;}
.h5{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.ha{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:766.406723px;}
.w2{width:862.006723px;}
.w0{width:956.000000px;}
.x6{left:39.364706px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x5{left:126.577613px;}
.x0{left:137.374790px;}
.x7{left:198.494521px;}
.x8{left:342.424739px;}
.xb{left:628.453513px;}
.xa{left:630.285176px;}
.xd{left:637.608169px;}
.x9{left:641.660773px;}
.xf{left:652.160738px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xe{left:771.902100px;}
.xc{left:841.280032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-2.180020pt;}
.ls19{letter-spacing:-0.104561pt;}
.ls4f{letter-spacing:-0.095598pt;}
.ls4b{letter-spacing:-0.084764pt;}
.ls10{letter-spacing:-0.083649pt;}
.ls6a{letter-spacing:-0.082115pt;}
.ls6b{letter-spacing:-0.080661pt;}
.ls4d{letter-spacing:-0.079466pt;}
.ls65{letter-spacing:-0.076817pt;}
.ls20{letter-spacing:-0.074686pt;}
.ls2c{letter-spacing:-0.074168pt;}
.ls18{letter-spacing:-0.072197pt;}
.ls68{letter-spacing:-0.071519pt;}
.ls12{letter-spacing:-0.065724pt;}
.ls1d{letter-spacing:-0.064728pt;}
.ls28{letter-spacing:-0.063573pt;}
.ls1b{letter-spacing:-0.062238pt;}
.ls17{letter-spacing:-0.059749pt;}
.ls5f{letter-spacing:-0.058275pt;}
.ls66{letter-spacing:-0.056762pt;}
.ls5a{letter-spacing:-0.052977pt;}
.ls63{letter-spacing:-0.047799pt;}
.ls64{letter-spacing:-0.045031pt;}
.ls59{letter-spacing:-0.041824pt;}
.ls29{letter-spacing:-0.039733pt;}
.ls57{letter-spacing:-0.034435pt;}
.ls25{letter-spacing:-0.031786pt;}
.ls47{letter-spacing:-0.026489pt;}
.ls35{letter-spacing:-0.023840pt;}
.ls9{letter-spacing:-0.021868pt;}
.ls56{letter-spacing:-0.021191pt;}
.ls49{letter-spacing:-0.020912pt;}
.ls32{letter-spacing:-0.018542pt;}
.lsa{letter-spacing:-0.018223pt;}
.ls40{letter-spacing:-0.017925pt;}
.ls3d{letter-spacing:-0.015893pt;}
.ls15{letter-spacing:-0.014937pt;}
.ls45{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls53{letter-spacing:-0.010595pt;}
.ls37{letter-spacing:-0.008962pt;}
.ls22{letter-spacing:-0.007967pt;}
.ls27{letter-spacing:-0.007947pt;}
.ls14{letter-spacing:-0.005975pt;}
.ls3b{letter-spacing:-0.005298pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls38{letter-spacing:-0.002649pt;}
.ls1e{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls44{letter-spacing:0.002649pt;}
.lsd{letter-spacing:0.002987pt;}
.ls8{letter-spacing:0.003645pt;}
.ls1f{letter-spacing:0.004979pt;}
.lse{letter-spacing:0.008962pt;}
.ls7{letter-spacing:0.009958pt;}
.ls3a{letter-spacing:0.010595pt;}
.ls6{letter-spacing:0.011950pt;}
.ls4e{letter-spacing:0.013244pt;}
.lsb{letter-spacing:0.014579pt;}
.ls3c{letter-spacing:0.015893pt;}
.ls16{letter-spacing:0.017925pt;}
.ls36{letter-spacing:0.021191pt;}
.ls52{letter-spacing:0.023840pt;}
.lsc{letter-spacing:0.023900pt;}
.ls43{letter-spacing:0.026489pt;}
.ls4{letter-spacing:0.027843pt;}
.ls33{letter-spacing:0.029138pt;}
.ls11{letter-spacing:0.029874pt;}
.ls2b{letter-spacing:0.031786pt;}
.ls3e{letter-spacing:0.034435pt;}
.lsf{letter-spacing:0.035849pt;}
.ls30{letter-spacing:0.037084pt;}
.ls23{letter-spacing:0.039673pt;}
.ls41{letter-spacing:0.039733pt;}
.ls21{letter-spacing:0.041426pt;}
.ls54{letter-spacing:0.042382pt;}
.ls4c{letter-spacing:0.045031pt;}
.ls2e{letter-spacing:0.047680pt;}
.ls2f{letter-spacing:0.047799pt;}
.ls34{letter-spacing:0.050329pt;}
.ls31{letter-spacing:0.052977pt;}
.ls4a{letter-spacing:0.055626pt;}
.ls39{letter-spacing:0.058275pt;}
.ls55{letter-spacing:0.059749pt;}
.ls3f{letter-spacing:0.060924pt;}
.ls46{letter-spacing:0.063573pt;}
.ls24{letter-spacing:0.066222pt;}
.ls1c{letter-spacing:0.067218pt;}
.ls69{letter-spacing:0.068711pt;}
.ls48{letter-spacing:0.068871pt;}
.ls2a{letter-spacing:0.071519pt;}
.ls51{letter-spacing:0.074168pt;}
.ls2d{letter-spacing:0.079466pt;}
.ls5{letter-spacing:0.082115pt;}
.ls50{letter-spacing:0.084764pt;}
.ls58{letter-spacing:0.087413pt;}
.ls2{letter-spacing:0.089265pt;}
.ls5e{letter-spacing:0.090062pt;}
.ls61{letter-spacing:0.092710pt;}
.ls5d{letter-spacing:0.095359pt;}
.ls5b{letter-spacing:0.098008pt;}
.ls1a{letter-spacing:0.099582pt;}
.ls62{letter-spacing:0.108604pt;}
.ls5c{letter-spacing:0.121848pt;}
.ls3{letter-spacing:0.128938pt;}
.ls42{letter-spacing:0.132444pt;}
.ls67{letter-spacing:0.166879pt;}
.ls60{letter-spacing:9.543880pt;}
.ws74{word-spacing:-10.529259pt;}
.ws7b{word-spacing:-9.533284pt;}
.ws59{word-spacing:-2.662115pt;}
.ws4c{word-spacing:-2.354846pt;}
.ws25{word-spacing:-2.148234pt;}
.ws3d{word-spacing:-1.991950pt;}
.ws2c{word-spacing:-1.862156pt;}
.ws6{word-spacing:-1.764028pt;}
.ws47{word-spacing:-1.716468pt;}
.ws2b{word-spacing:-1.708521pt;}
.ws26{word-spacing:-1.576078pt;}
.ws6e{word-spacing:-1.451581pt;}
.ws57{word-spacing:-1.305893pt;}
.ws2d{word-spacing:-1.255565pt;}
.ws70{word-spacing:-1.252916pt;}
.ws71{word-spacing:-1.223778pt;}
.ws72{word-spacing:-1.186694pt;}
.ws51{word-spacing:-1.099281pt;}
.ws42{word-spacing:-1.056899pt;}
.ws43{word-spacing:-0.966838pt;}
.ws75{word-spacing:-0.964189pt;}
.ws50{word-spacing:-0.842341pt;}
.ws34{word-spacing:-0.837043pt;}
.ws4f{word-spacing:-0.826448pt;}
.ws56{word-spacing:-0.588049pt;}
.ws68{word-spacing:-0.402628pt;}
.ws5e{word-spacing:-0.386735pt;}
.ws1b{word-spacing:-0.243975pt;}
.ws1d{word-spacing:-0.211611pt;}
.ws67{word-spacing:-0.177474pt;}
.ws10{word-spacing:-0.164310pt;}
.ws16{word-spacing:-0.158335pt;}
.ws20{word-spacing:-0.149372pt;}
.wsd{word-spacing:-0.143397pt;}
.wsc{word-spacing:-0.137423pt;}
.ws4e{word-spacing:-0.113523pt;}
.ws1{word-spacing:-0.112408pt;}
.ws6b{word-spacing:-0.111253pt;}
.ws6a{word-spacing:-0.087413pt;}
.ws1c{word-spacing:-0.082155pt;}
.ws6f{word-spacing:-0.082115pt;}
.ws66{word-spacing:-0.076817pt;}
.ws7a{word-spacing:-0.074686pt;}
.ws5b{word-spacing:-0.074168pt;}
.ws3{word-spacing:-0.071519pt;}
.ws39{word-spacing:-0.068871pt;}
.ws5c{word-spacing:-0.063573pt;}
.ws29{word-spacing:-0.060924pt;}
.ws4d{word-spacing:-0.058275pt;}
.ws23{word-spacing:-0.055626pt;}
.ws4b{word-spacing:-0.052977pt;}
.ws44{word-spacing:-0.050329pt;}
.ws3c{word-spacing:-0.047680pt;}
.ws55{word-spacing:-0.045031pt;}
.ws31{word-spacing:-0.042382pt;}
.ws2{word-spacing:-0.041765pt;}
.ws1a{word-spacing:-0.039833pt;}
.ws76{word-spacing:-0.039733pt;}
.ws2e{word-spacing:-0.037084pt;}
.ws52{word-spacing:-0.034435pt;}
.ws61{word-spacing:-0.031786pt;}
.ws46{word-spacing:-0.029138pt;}
.ws30{word-spacing:-0.026489pt;}
.ws41{word-spacing:-0.023840pt;}
.ws2a{word-spacing:-0.021191pt;}
.ws33{word-spacing:-0.018542pt;}
.ws48{word-spacing:-0.015893pt;}
.ws5d{word-spacing:-0.013244pt;}
.ws36{word-spacing:-0.010595pt;}
.ws3f{word-spacing:-0.005298pt;}
.ws58{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws63{word-spacing:0.005975pt;}
.ws49{word-spacing:0.007947pt;}
.ws4{word-spacing:0.009958pt;}
.ws54{word-spacing:0.010595pt;}
.ws3b{word-spacing:0.013244pt;}
.ws3e{word-spacing:0.015893pt;}
.ws2f{word-spacing:0.017925pt;}
.ws9{word-spacing:0.018223pt;}
.ws62{word-spacing:0.018542pt;}
.ws5{word-spacing:0.019916pt;}
.ws5f{word-spacing:0.021191pt;}
.ws4a{word-spacing:0.023840pt;}
.ws40{word-spacing:0.026489pt;}
.ws32{word-spacing:0.029138pt;}
.wse{word-spacing:0.029874pt;}
.ws64{word-spacing:0.031786pt;}
.ws35{word-spacing:0.034435pt;}
.ws24{word-spacing:0.035849pt;}
.ws53{word-spacing:0.037084pt;}
.wsa{word-spacing:0.041824pt;}
.ws3a{word-spacing:0.042382pt;}
.ws65{word-spacing:0.045031pt;}
.ws17{word-spacing:0.047799pt;}
.ws28{word-spacing:0.050329pt;}
.ws8{word-spacing:0.051026pt;}
.ws7{word-spacing:0.054670pt;}
.ws73{word-spacing:0.055626pt;}
.ws1f{word-spacing:0.057259pt;}
.ws13{word-spacing:0.062736pt;}
.ws69{word-spacing:0.063573pt;}
.wsb{word-spacing:0.065724pt;}
.ws12{word-spacing:0.068711pt;}
.ws6d{word-spacing:0.068871pt;}
.ws14{word-spacing:0.071699pt;}
.ws27{word-spacing:0.074168pt;}
.ws38{word-spacing:0.074686pt;}
.ws15{word-spacing:0.080661pt;}
.ws45{word-spacing:0.083649pt;}
.ws60{word-spacing:0.084764pt;}
.ws77{word-spacing:0.087413pt;}
.ws79{word-spacing:0.092710pt;}
.ws18{word-spacing:0.114519pt;}
.ws1e{word-spacing:0.119498pt;}
.ws19{word-spacing:0.126967pt;}
.ws21{word-spacing:0.129456pt;}
.ws11{word-spacing:0.131448pt;}
.ws22{word-spacing:0.135550pt;}
.wsf{word-spacing:0.149372pt;}
.ws6c{word-spacing:0.156283pt;}
.ws5a{word-spacing:0.161322pt;}
.ws37{word-spacing:0.217207pt;}
.ws78{word-spacing:0.280780pt;}
._6{margin-left:-9.588910pt;}
._7{margin-left:-8.741272pt;}
._1{margin-left:-0.926109pt;}
._0{width:0.911172pt;}
._4{width:1.772054pt;}
._3{width:2.731025pt;}
._5{width:9.588910pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1d{bottom:58.666667pt;}
.y21{bottom:63.707067pt;}
.y25{bottom:63.947067pt;}
.y20{bottom:75.707067pt;}
.yae{bottom:77.227067pt;}
.yad{bottom:83.865147pt;}
.y24{bottom:95.067067pt;}
.yac{bottom:95.867067pt;}
.y23{bottom:107.067067pt;}
.yab{bottom:108.187200pt;}
.y1f{bottom:119.067067pt;}
.yaa{bottom:131.865147pt;}
.y22{bottom:136.347067pt;}
.ya9{bottom:143.867067pt;}
.y1e{bottom:148.347067pt;}
.ya8{bottom:156.187200pt;}
.y1c{bottom:162.955200pt;}
.y1b{bottom:178.951200pt;}
.ya7{bottom:179.865147pt;}
.ya6{bottom:191.867067pt;}
.y1a{bottom:194.947200pt;}
.ya5{bottom:204.187200pt;}
.y19{bottom:210.943200pt;}
.ya4{bottom:227.861307pt;}
.y18{bottom:232.219200pt;}
.ya3{bottom:239.863227pt;}
.y17{bottom:248.215200pt;}
.ya2{bottom:251.865147pt;}
.ya1{bottom:263.867067pt;}
.y16{bottom:264.211200pt;}
.ya0{bottom:276.187200pt;}
.y55{bottom:276.745147pt;}
.y15{bottom:285.571200pt;}
.y54{bottom:288.747067pt;}
.y9f{bottom:299.857467pt;}
.y53{bottom:299.867067pt;}
.y14{bottom:301.567200pt;}
.y9e{bottom:311.859387pt;}
.y71{bottom:313.615547pt;}
.y13{bottom:317.563200pt;}
.y9d{bottom:323.861307pt;}
.y52{bottom:324.729920pt;}
.y70{bottom:325.617467pt;}
.y9c{bottom:335.863227pt;}
.y51{bottom:336.731840pt;}
.y6f{bottom:337.619387pt;}
.y12{bottom:338.923200pt;}
.y9b{bottom:347.865147pt;}
.y50{bottom:348.733760pt;}
.y6e{bottom:349.621307pt;}
.y11{bottom:354.919200pt;}
.y9a{bottom:359.867067pt;}
.y4f{bottom:360.735680pt;}
.y6d{bottom:361.623227pt;}
.y10{bottom:370.915200pt;}
.y99{bottom:372.187200pt;}
.y4e{bottom:372.737600pt;}
.y6c{bottom:373.625147pt;}
.y4d{bottom:384.739520pt;}
.y6b{bottom:385.627067pt;}
.yf{bottom:386.911200pt;}
.y98{bottom:395.853627pt;}
.y4c{bottom:396.741440pt;}
.ye{bottom:402.907200pt;}
.y97{bottom:407.855547pt;}
.y4b{bottom:408.743360pt;}
.y96{bottom:419.857467pt;}
.y4a{bottom:420.745280pt;}
.y95{bottom:431.859387pt;}
.y49{bottom:432.747200pt;}
.yd{bottom:434.427547pt;}
.y94{bottom:443.861307pt;}
.y48{bottom:443.867067pt;}
.yc{bottom:455.787307pt;}
.y93{bottom:455.863227pt;}
.y92{bottom:467.865147pt;}
.y47{bottom:468.733627pt;}
.yb{bottom:477.147067pt;}
.y91{bottom:479.867067pt;}
.y46{bottom:480.735547pt;}
.y90{bottom:492.187067pt;}
.y45{bottom:492.737467pt;}
.y44{bottom:504.739387pt;}
.ya{bottom:508.187067pt;}
.y8f{bottom:515.857467pt;}
.y43{bottom:516.741307pt;}
.y8e{bottom:527.859387pt;}
.y42{bottom:528.743227pt;}
.y8d{bottom:539.861307pt;}
.y6a{bottom:539.867067pt;}
.y41{bottom:540.745147pt;}
.y8c{bottom:551.863227pt;}
.y40{bottom:552.747067pt;}
.y9{bottom:556.187067pt;}
.y8b{bottom:563.865147pt;}
.y69{bottom:564.735547pt;}
.y8a{bottom:575.867067pt;}
.y68{bottom:576.737467pt;}
.y89{bottom:588.187067pt;}
.y67{bottom:588.739387pt;}
.y66{bottom:600.741307pt;}
.y88{bottom:611.867067pt;}
.y65{bottom:612.743227pt;}
.y87{bottom:624.187067pt;}
.y64{bottom:624.745147pt;}
.y63{bottom:636.747067pt;}
.y85{bottom:647.861307pt;}
.y86{bottom:647.865147pt;}
.y62{bottom:647.867067pt;}
.y84{bottom:659.863227pt;}
.y82{bottom:671.859387pt;}
.y83{bottom:671.865147pt;}
.y61{bottom:672.745147pt;}
.y81{bottom:683.861307pt;}
.y60{bottom:684.747067pt;}
.y80{bottom:695.863227pt;}
.y3f{bottom:706.987200pt;}
.y7f{bottom:707.865147pt;}
.y7d{bottom:719.863227pt;}
.y7e{bottom:719.867067pt;}
.y3e{bottom:731.851707pt;}
.y7c{bottom:731.865147pt;}
.y3d{bottom:743.853627pt;}
.y7b{bottom:743.867067pt;}
.y3c{bottom:755.855547pt;}
.y7a{bottom:756.187067pt;}
.y3b{bottom:767.857467pt;}
.y3a{bottom:779.859387pt;}
.y78{bottom:779.865147pt;}
.y79{bottom:779.867067pt;}
.y39{bottom:791.861307pt;}
.y77{bottom:791.867067pt;}
.y38{bottom:803.863227pt;}
.y76{bottom:804.187067pt;}
.y37{bottom:815.865147pt;}
.y75{bottom:827.845947pt;}
.y36{bottom:827.867067pt;}
.y35{bottom:838.987067pt;}
.y74{bottom:839.847867pt;}
.y73{bottom:851.849787pt;}
.y5f{bottom:863.849707pt;}
.y34{bottom:863.851707pt;}
.y5e{bottom:875.851627pt;}
.y33{bottom:875.853627pt;}
.y8{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y5d{bottom:887.853547pt;}
.y32{bottom:887.855547pt;}
.y5c{bottom:899.855467pt;}
.y31{bottom:899.857467pt;}
.y5b{bottom:911.857387pt;}
.y30{bottom:911.859387pt;}
.y7{bottom:922.107067pt;}
.y5a{bottom:923.859307pt;}
.y2f{bottom:923.861307pt;}
.y59{bottom:935.861227pt;}
.y2e{bottom:935.863227pt;}
.y6{bottom:946.107067pt;}
.y58{bottom:947.863147pt;}
.y2d{bottom:947.865147pt;}
.y57{bottom:959.865067pt;}
.y2c{bottom:959.867067pt;}
.y2b{bottom:970.987067pt;}
.y56{bottom:971.866987pt;}
.y72{bottom:972.187067pt;}
.y2a{bottom:977.227067pt;}
.y26{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y29{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y28{bottom:1065.707067pt;}
.y27{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hb{height:18.671548pt;}
.h5{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.ha{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:636.000000pt;}
.w2{width:715.333333pt;}
.w0{width:793.333333pt;}
.x6{left:32.666667pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x5{left:105.040000pt;}
.x0{left:114.000000pt;}
.x7{left:164.720000pt;}
.x8{left:284.160000pt;}
.xb{left:521.520000pt;}
.xa{left:523.040000pt;}
.xd{left:529.116960pt;}
.x9{left:532.480000pt;}
.xf{left:541.193360pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xe{left:640.560320pt;}
.xc{left:698.133360pt;}
}
